# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  document_analysis: one
  text: MyString
  relevance: 1.5
  reference_link: MyString

two:
  document_analysis: two
  text: MyString
  relevance: 1.5
  reference_link: MyString
